This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Version bump for Pod::Usage
[perl5.git] / lib / Pod / Usage.pm
index ed4b81d..cc03b5d 100644 (file)
@@ -10,7 +10,7 @@
 package Pod::Usage;
 
 use vars qw($VERSION);
-$VERSION = 1.33;  ## Current version of this package
+$VERSION = "1.33_01";  ## Current version of this package
 require  5.005;    ## requires this Perl version or later
 
 =head1 NAME